## ros-humble-pendulum-control 0.20.3

=== debian/changelog ===
ros-humble-pendulum-control (0.20.3-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 10 Jan 2023 06:00:00 -0000

ros-humble-pendulum-control (0.20.2-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 10 May 2022 05:00:00 -0000

ros-humble-pendulum-control (0.20.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 08 Apr 2022 05:00:00 -0000

ros-humble-pendulum-control (0.20.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 01 Mar 2022 06:00:00 -0000

ros-humble-pendulum-control (0.19.0-1jammy) jammy; urgency=high

  * Fix include order and relative paths for cpplint (#551 <https://github.com/ros2/demos/issues/551>)
  * Contributors: Jacob Perron

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 Jan 2022 06:00:00 -0000

ros-humble-pendulum-control (0.18.0-1jammy) jammy; urgency=high

  * Remove the malloc_hook from the pendulum_demo. (#544 <https://github.com/ros2/demos/issues/544>)
  * Update maintainers to Audrow Nash and Michael Jeronimo (#543 <https://github.com/ros2/demos/issues/543>)
  * Additional fixes for documentation in demos. (#538 <https://github.com/ros2/demos/issues/538>)
  * Fix documentation for pendulum_control. (#537 <https://github.com/ros2/demos/issues/537>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 17 Dec 2021 06:00:00 -0000

ros-humble-pendulum-control (0.17.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 18 Oct 2021 05:00:00 -0000

ros-humble-pendulum-control (0.16.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 11 Aug 2021 05:00:00 -0000

ros-humble-pendulum-control (0.15.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 May 2021 05:00:00 -0000

ros-humble-pendulum-control (0.14.2-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 26 Apr 2021 05:00:00 -0000

ros-humble-pendulum-control (0.14.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 19 Apr 2021 05:00:00 -0000

ros-humble-pendulum-control (0.14.0-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 06 Apr 2021 05:00:00 -0000

ros-humble-pendulum-control (0.13.0-1jammy) jammy; urgency=high

  * Replace rmw_connext_cpp with rmw_connextdds (#489 <https://github.com/ros2/demos/issues/489>)
  * Contributors: Andrea Sorbini

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 25 Mar 2021 05:00:00 -0000

ros-humble-pendulum-control (0.12.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 18 Mar 2021 05:00:00 -0000

ros-humble-pendulum-control (0.12.0-1jammy) jammy; urgency=high

  * Remove ineffective log output (#450 <https://github.com/ros2/demos/issues/450>) (#477 <https://github.com/ros2/demos/issues/477>)
  * Contributors: y-okumura-isp

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 25 Jan 2021 06:00:00 -0000

ros-humble-pendulum-control (0.11.0-1jammy) jammy; urgency=high

  * Update the package.xml files with the latest Open Robotics maintainers (#466 <https://github.com/ros2/demos/issues/466>)
  * Contributors: Michael Jeronimo

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 10 Dec 2020 06:00:00 -0000

ros-humble-pendulum-control (0.10.1-1jammy) jammy; urgency=high

  * Remove deprecated warning (#459 <https://github.com/ros2/demos/issues/459>)
  * Contributors: Anas Abou Allaban

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 21 Sep 2020 05:00:00 -0000

ros-humble-pendulum-control (0.10.0-1jammy) jammy; urgency=high

  * Follow API/file name changes (ros2/realtime_support#94 <https://github.com/ros2/realtime_support/issues/94>) (#451 <https://github.com/ros2/demos/issues/451>)
  * Contributors: y-okumura-isp

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 17 Jun 2020 05:00:00 -0000

ros-humble-pendulum-control (0.9.3-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 01 Jun 2020 05:00:00 -0000

ros-humble-pendulum-control (0.9.2-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 26 May 2020 05:00:00 -0000

ros-humble-pendulum-control (0.9.1-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 12 May 2020 05:00:00 -0000

ros-humble-pendulum-control (0.9.0-1jammy) jammy; urgency=high

  * avoid new deprecations (#442 <https://github.com/ros2/demos/issues/442>)
  * fix CMake warning about using uninitialized variables (#439 <https://github.com/ros2/demos/issues/439>)
  * Fix pendulum_control tests to use stdout stream. (#430 <https://github.com/ros2/demos/issues/430>)
  * code style only: wrap after open parenthesis if not in one line (#429 <https://github.com/ros2/demos/issues/429>)
  * Contributors: Chris Lalancette, Dirk Thomas, William Woodall

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 30 Apr 2020 05:00:00 -0000

ros-humble-pendulum-control (0.8.4-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 19 Nov 2019 06:00:00 -0000

ros-humble-pendulum-control (0.8.3-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-humble-pendulum-control (0.8.2-1jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 08 Nov 2019 06:00:00 -0000

ros-humble-pendulum-control (0.8.1-1jammy) jammy; urgency=high

  * Replace ready_fn with ReadyToTest action (#404 <https://github.com/ros2/demos/issues/404>)
  * Contributors: Peter Baughman

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-humble-pendulum-control (0.8.0-1jammy) jammy; urgency=high

  * Fixes to pendulum_control demo (#385)
    
    Add asserts to ensure that the latency is never negative
    
    Switch last_sample to int64_t to match new rttest interface
    
    Allow any number of spaces
    
    Make sure to expect the extra newline for the pendulum_demo

