## ros-humble-pendulum-control 0.20.5

=== debian/changelog ===
ros-humble-pendulum-control (0.20.5-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 25 Jul 2024 16:00:00 -0000

ros-humble-pendulum-control (0.20.4-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 14 May 2024 16:00:00 -0000

ros-humble-pendulum-control (0.20.3-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 09 Jan 2023 16:00:00 -0000

ros-humble-pendulum-control (0.20.2-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-humble-pendulum-control (0.20.1-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-humble-pendulum-control (0.20.0-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-pendulum-control (0.19.0-1bookworm) bookworm; urgency=high

  * Fix include order and relative paths for cpplint (#551 <https://github.com/ros2/demos/issues/551>)
  * Contributors: Jacob Perron

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-humble-pendulum-control (0.18.0-1bookworm) bookworm; urgency=high

  * Remove the malloc_hook from the pendulum_demo. (#544 <https://github.com/ros2/demos/issues/544>)
  * Update maintainers to Audrow Nash and Michael Jeronimo (#543 <https://github.com/ros2/demos/issues/543>)
  * Additional fixes for documentation in demos. (#538 <https://github.com/ros2/demos/issues/538>)
  * Fix documentation for pendulum_control. (#537 <https://github.com/ros2/demos/issues/537>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 16 Dec 2021 16:00:00 -0000

ros-humble-pendulum-control (0.17.0-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 17 Oct 2021 16:00:00 -0000

ros-humble-pendulum-control (0.16.0-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 10 Aug 2021 16:00:00 -0000

ros-humble-pendulum-control (0.15.0-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 13 May 2021 16:00:00 -0000

ros-humble-pendulum-control (0.14.2-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-humble-pendulum-control (0.14.1-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 18 Apr 2021 16:00:00 -0000

ros-humble-pendulum-control (0.14.0-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-humble-pendulum-control (0.13.0-1bookworm) bookworm; urgency=high

  * Replace rmw_connext_cpp with rmw_connextdds (#489 <https://github.com/ros2/demos/issues/489>)
  * Contributors: Andrea Sorbini

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 24 Mar 2021 16:00:00 -0000

ros-humble-pendulum-control (0.12.1-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-humble-pendulum-control (0.12.0-1bookworm) bookworm; urgency=high

  * Remove ineffective log output (#450 <https://github.com/ros2/demos/issues/450>) (#477 <https://github.com/ros2/demos/issues/477>)
  * Contributors: y-okumura-isp

 -- Audrow Nash <audrow@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-humble-pendulum-control (0.11.0-1bookworm) bookworm; urgency=high

  * Update the package.xml files with the latest Open Robotics maintainers (#466 <https://github.com/ros2/demos/issues/466>)
  * Contributors: Michael Jeronimo

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-humble-pendulum-control (0.10.1-1bookworm) bookworm; urgency=high

  * Remove deprecated warning (#459 <https://github.com/ros2/demos/issues/459>)
  * Contributors: Anas Abou Allaban

 -- Audrow Nash <audrow@openrobotics.org>  Sun, 20 Sep 2020 16:00:00 -0000

ros-humble-pendulum-control (0.10.0-1bookworm) bookworm; urgency=high

  * Follow API/file name changes (ros2/realtime_support#94 <https://github.com/ros2/realtime_support/issues/94>) (#451 <https://github.com/ros2/demos/issues/451>)
  * Contributors: y-okumura-isp

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 16 Jun 2020 16:00:00 -0000

ros-humble-pendulum-control (0.9.3-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 31 May 2020 16:00:00 -0000

ros-humble-pendulum-control (0.9.2-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-humble-pendulum-control (0.9.1-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 11 May 2020 16:00:00 -0000

ros-humble-pendulum-control (0.9.0-1bookworm) bookworm; urgency=high

  * avoid new deprecations (#442 <https://github.com/ros2/demos/issues/442>)
  * fix CMake warning about using uninitialized variables (#439 <https://github.com/ros2/demos/issues/439>)
  * Fix pendulum_control tests to use stdout stream. (#430 <https://github.com/ros2/demos/issues/430>)
  * code style only: wrap after open parenthesis if not in one line (#429 <https://github.com/ros2/demos/issues/429>)
  * Contributors: Chris Lalancette, Dirk Thomas, William Woodall

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 29 Apr 2020 16:00:00 -0000

ros-humble-pendulum-control (0.8.4-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 18 Nov 2019 16:00:00 -0000

ros-humble-pendulum-control (0.8.3-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 10 Nov 2019 16:00:00 -0000

ros-humble-pendulum-control (0.8.2-1bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 07 Nov 2019 16:00:00 -0000

ros-humble-pendulum-control (0.8.1-1bookworm) bookworm; urgency=high

  * Replace ready_fn with ReadyToTest action (#404 <https://github.com/ros2/demos/issues/404>)

