=== debian/control ===
Source: ros-humble-pendulum-control
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-pytest <!nocheck>, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-launch <!nocheck>, ros-humble-launch-testing <!nocheck>, ros-humble-launch-testing-ament-cmake <!nocheck>, ros-humble-launch-testing-ros <!nocheck>, ros-humble-pendulum-msgs, ros-humble-rclcpp, ros-humble-rmw-implementation-cmake <!nocheck>, ros-humble-ros2run <!nocheck>, ros-humble-rttest, ros-humble-tlsf-cpp, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-pendulum-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-pendulum-msgs, ros-humble-rclcpp, ros-humble-rttest, ros-humble-tlsf-cpp, ros-humble-ros-workspace
Description: Demonstrates ROS 2's realtime capabilities with a simulated inverted pendulum.
